@charset "utf-8";

/*************************************
 * コンテンツ部分
 *************************************/

#Contents{
    text-align: left;
    width: 960px;
    margin: 16px  auto 0 auto;
}

/*************************************
 * 1カラム
 *************************************/

#Column01{
    width: 960px;
}
/*************************************
 * 左カラム
 *************************************/

#Left{
    width: 250px;
    float: left;
}


/*************************************
 * 右カラム
 *************************************/

#Column02{
    width: 710px;
    float: right;
    padding: 0 0 40px 0;
}

#Column02 .error-area{padding: 40px;}
#Column02 .error-msg{font-size: 150%;padding:0; margin: 0; color:#888;}


/*************************************
 * CP common
 *************************************/

/*  TODO: scssに書き換える 以下一部改修している */

/* cp header */
#CpHeader{
    width: 960px;
    height: 54px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
    text-align: left;
    z-index: 0 !important;
}
#CpHeader h2{
    float: left;
    font-size: 18px;
    clear: both;
    vertical-align: middle;
    line-height: 58px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 800;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#Toukou,
#Toukou2{
    float: left;
    margin: 0 0 0 14px;
    position: relative;
}

#ToukouHelp{
    float: left;
    margin: 0 0 0 0px;
    position: relative;
}
.toukou-help-link{
    text-align: left;
    line-height: 160%;
    margin-left: 8px;
}

.toukou-help-link:hover{
    opacity: 0.5;
}

.toukou-link{
    cursor: pointer;
    line-height: 54px;
    padding: 3px 12px 3px 8px;
    font-weight: bold;
}
#Toukou:hover .toukou-link{
    color: #ccc;
    -moz-box-shadow: 2px 2px 3px #333; /* Firefox用 */
    -webkit-box-shadow: 2px 2px 3px #333; /* Safari,Google Chrome用 */  ;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius:  5px 5px 0 0;
    border-radius:  5px 5px 0 0;
    text-decoration: none;
    border:1px #555 solid;
    background-color: #333;
    padding: 3px 12px 3px 6px;
}
.toukou-list,
.toukou-list2{
    display: none;
    width: 150px;
    position: absolute;
    top: 3em;
    left: 0;
    background-color: #444;
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;;
    border-radius: 0 5px 5px 5px;
    -moz-box-shadow: 2px 2px 3px #333; /* Firefox用 */
    -webkit-box-shadow: 2px 2px 3px #333; /* Safari,Google Chrome用 */  ;
    z-index: 1000;
    font-size: 96%;
    line-height: 160%;
    text-indent: 1em;
    border:1px #555 solid;
    border-top: none;
    padding: 12px 4px;
}

.toukou-list a,
.toukou-list2 a{
    display: block;
    text-decoration: none;
    color: #efefef;
    padding: 3px 5px;
}
.toukou-list a:hover,
.toukou-list2 a:hover{
    background-color: #555;
    color: #ccc;
}
.toukou-list a:hover:first-child{
    -moz-border-radius: 0 5px 0px 0px;
    -webkit-border-radius: 0 5px 0px 0px;
    border-radius: 0 5px 0px 0px;
}
.toukou-list2 a:hover:first-child{
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

#CpsBox{
    width: 286px;
    height: 31px;
    background: url(/images/common/bg/bg_score.png) no-repeat 0 0;
    line-height: 31px;
    margin-left: auto;
}
#CpsBox dt{
    width: 146px;
    text-align: center;
    font-size: 82%;
    color: #666666;
    float: left;
    text-indent: 0.3em;
}
#CpsBox dd{
    float: right;
    font-family: Arial;
    font-size: 144%;
    color: #CC0066;
    padding-right: 15px;
}
#CpsBox dd span{ font-size: 75%;}

/* Contents */

#Contents{
    clear: both;
    width: 960px;
    background: url(/images/common/bg/bg_cpmain.png) repeat-y 0 0;
}

/* left */
#CpMenu{background-color: #fff;}
#CpMenu li{
    background:#454545 url(/images/common/bg/bg_cpmenu.png) no-repeat 0 0;
    height: 46px;
    line-height: 46px;
    width: 230px;
    font-size: 100%;
    text-shadow: -1px -1px 1px #000;
}
#CpMenu li:hover{
    background-position: -251px 0;
    background-color: #6D6D6D;
    text-shadow: -1px -1px -1px #444;
}
#CpMenu li.active{
    background-position: -501px 0;
    width: 249px;
    background-color:  #323232 ;
}
#CpMenu li.disable{
    background-position: 0 0;
    background-color: #6D6D6D;
}
#CpMenu li.round5-t { background-color: #fff; !important}
#CpMenu li a, #CpMenu li span{
    display: block;
    height: 46px;
    background: url(/images/common/sprite/sprite_cpmenu.png) no-repeat 0 0;
    padding: 0 0 0 52px ;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}
#CpMenu li.menu-cptop a, #CpMenu li.menu-cptop span {background-position: 5px 6px;}
#CpMenu li.menu-work a, #CpMenu li.menu-work span {background-position: 5px -49px;}
#CpMenu li.menu-message a, #CpMenu li.menu-message span {background-position: 5px -100px;}
#CpMenu li.menu-cps a, #CpMenu li.menu-cps span {background-position: 5px -156px;}
#CpMenu li.menu-help a, #CpMenu li.menu-help span{background-position: 5px -210px;}
#CpMenu li.menu-cps.disable span{background-position: 5px -264px; color: #999;text-shadow: 1px 1px 1px #555;}

/* right */
h3.midashi01{
    background: url(/images/common/bg/br_mds.png) no-repeat 0 0;
    width: 710px;
    height: 38px;
    line-height: 38px;
    text-indent: 2.6em;
    font-weight: normal;
    font-size: 120%;
    text-shadow: -1px -1px 1px #000;
    color: #fff;
    margin: 0 0 12px 0;
}
h3.attention-message {
    width: 710px;
    height: 38px;
    line-height: 38px;
    font-weight: normal;
    font-size: 120%;
    color: #ff4500;
    background-color: white;
}
h3.attention-message a:link{
    color: #ff4500;
}
h3.attention-message a:visited {
    color: #ff4500;
}
h3.attention-message span{
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 -649px;
    padding: 0 0 0 20px;
}


h3.midashi01 span{
    background: url(/images/common/sprite/sprite_bar.png) no-repeat 0 0;
    display: block;
    height: 38px;
}

.tipbox{
    background-color: #fff;
    margin: 15px;
    padding: 15px;
    width: 170px;
    color: #444;
    font-size: 90%;
    -moz-box-shadow: -1px -1px 1px #ccc;
    -webkit-box-shadow: -1px -1px 1px #ccc;
}
.tipbox h3{
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 -649px;
    padding: 0 0 0px  20px;
}

.tipbox h3{
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 -649px;
    padding: 0 0 0px  20px;
}

.tipbox h3.nintendo{
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 -640px;
    padding: 0 0 0px  20px;
}

/* top ----------------------------------------------------------------------- */



.left-link{
    text-align: left;
    padding: 10px 10px 20px 0;
}
.right-link{
    text-align: right;
    padding: 8px 10px 20px 0;
}
.left-link li,
.right-link li{
    display: inline-block;
    text-align: left;
    background: url(/images/common/sprite/sprite_icon.png) no-repeat  0 -372px;
    padding-left: 1em;
    padding-bottom: 4px; /*レイアウト調整*/
}


.top{z-index: 0;}
.top #TopScoreBox .midashi01 span{background-position:  7px -133px; padding-left: 0.4em;}
.top #TopMessageBox .midashi01 span{ background-position:  7px 4px;}
.top #TopGraphBox .midashi01 span{background-position:  7px -88px;}


#TopScoreBox .yosoku{
    background: #eee url(/images/common/bg/bg_top_score.png) no-repeat bottom center;
}
#TopScoreBox .yosoku dl{
    position: relative;
    height: 96px;
}
#TopScoreBox .yosoku dl dt{
    position: absolute;
    top: 26px;
    left: 34px;
    font-size: 144%;
    color: #666666;
    line-height: 120%;
    font-weight: bold;
    text-shadow: 1px 1px 0px #fff;
}
#TopScoreBox .yosoku dl dt span{
    display: block;
    font-size: 80%;
    font-weight: normal;
}
#TopScoreBox .yosoku dl dd{
    position: absolute;
    background: url(/images/common/bg/bg_score_big.png) no-repeat 0 0;
    width: 382px;
    height: 57px;
    top: 15px;
    left: 294px;
    line-height:26px;
    text-align: center;
    padding-top: 8px;
}
#TopScoreBox .yosoku dl dd .cps{font-size: 20px;}
#TopScoreBox .yosoku dl dd .cps strong{font-weight: bold;}

.highscore-item h4{
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 15px -672px;
    padding: 8px 20px 8px 35px;
    color: #666666;
    border-bottom: 1px solid #ddd;
}
.highscore-item  ul li {
    border-bottom: #E3E3E3 solid 1px;
    padding: 0;
}
.highscore-item ul li .item1{
    margin: 5px 0px  5px  15px;
    position: relative;
    height: 38px;
}
.highscore-item ul li .item1 .thum{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 46px;
    height: 34px;
}
.highscore-item ul li .item1 .thum a{
    padding:3px 2px 3px 3px;
    width: 41px;
    height: 30px;
}
.highscore-item ul li .item1 .thum img{
    max-width: 40px;
    max-height: 30px;
    vertical-align: middle;
}
.highscore-item  ul li .item1 .dsc{
    height: 36px;
    padding-left: 50px;
    padding-right: 213px;
    display: table-cell;
    vertical-align: middle;
    font-size: 100%;
}
.highscore-item  ul li .item1 .dsc a{
    display: inline-block;
    *display:inline;
    *zoom: 1.0;
    text-decoration: none;
    width: 284px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.highscore-item  ul li .item1 .dsc p{
    display: inline-block;
    *display:inline;
    *zoom: 1.0;
}
.highscore-item  ul li .item1 .yosoku2{
    position: absolute;
    width: 242px;
    height: 25px;
    top: 0px;
    right: 0px;
    line-height:25px;
    display: inline-block;
    *display:inline;
    *zoom: 1.0;
    clear: both;
    margin: 6px 10px;
    padding: 0 12px 0 6px;
    background-color: #F2F2F2;
    font-size: 85%;
    color: #999999;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: -1px -1px 1px #ddd;
    -webkit-box-shadow: -1px -1px 1px #ddd;
}
.highscore-item  ul li .item1 .yosoku2 dt{
    float: left;
    font-size: 96%;
}
.highscore-item  ul li .item1 .yosoku2 dd{
    float: right;
}
.yosoku .cps strong{
    font-weight: normal;
    font-size: 150%;
    vertical-align: middle;
}

/*アイテムなし*/
.highscore-item.noitem{
    padding: 10px 10px 10px 10px;
     font-size: 90%;
}
.highscore-item.noitem p strong{
    font-size: 120%;
    color: #555;
}
.highscore-item.noitem p.txt{float: left;}
.highscore-item.noitem p.link{float: right; padding-top: 5px;}
.noitem-area {
    padding: 0px 0px 20px 0px;
}

#TopMessageBox dl dt{
    display: inline-block;
    padding: 1px 10px;
    clear: both;
    float: right;
    margin: 7px 10px 0px 10px;
    background-color: #F2F2F2;
    font-size: 85%;
    color: #999999;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
#TopMessageBox dl dd{
    border-bottom: #E3E3E3 solid 1px;
    padding: 8px 35px;
    position: relative;
}
#TopMessageBox dl dd span{
    position: absolute;
    width: 14px;
    display: block;
    top:10px;
    left: 15px;
}
#TopMessageBox dl dd a{text-decoration: none;}

#Graph{
    background: url(/images/common/bg/bg_grad_w.png) repeat-x bottom left;
    border: #D7D7D7 solid 1px;
    text-align: center;
    padding: 20px;
    font-size: 140%;
    margin: 0 0 10px 0;
    color: #666;
    font-weight: bold;
}
#Graph .per{
    font-family: Arial;
    color: #E86402;
    font-size: 170%;
    vertical-align: middle;
}
#Graph .graph-back{
    background-color: #E4E4E4;
    padding: 10px 12px;
    margin: 10px 0 0 0;
    text-align: left;
}
#Graph .graph-back .graph-inner{
    width:640px;
    border: #CCCCCC solid 1px;
    background: url(/cpp/img/top/bg_graph.jpg) repeat-x 0 0;
}


/* message ----------------------------------------------------------------------- */
.message  .midashi01 span{
    background-position:  7px 4px;
}

.message dl{
    border-top: #E3E3E3 solid 1px;
    margin: 10px 0;
}
.message dl dt{
    display: inline-block;
    padding: 1px 10px;
    clear: both;
    float: right;
    margin: 20px 10px 0px 10px;
    background-color: #F2F2F2;
    font-size: 85%;
    color: #999999;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.message dl dd{
    border-bottom: #E3E3E3 solid 1px;
    padding: 20px 35px;
    position: relative;
}
.message dl dd span{
    position: absolute;
    width: 14px;
    display: block;
    top:20px;
    left: 15px;
}
.message dl dd a{ text-decoration: none;}

/* work ----------------------------------------------------------------------- */


.work  .midashi01 span{background-position:  5px -174px;}
.category{
    position: absolute;
    top: 0px;
    left: 0;
}
.category li {
    display:table-cell;
    *display:inline;
    *zoom:1;
    border-right: 1px solid #E4E4E4;
    padding: 0px 4px;
}
.category li .active {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #E7E7E7;
    -moz-box-shadow: -1px -1px 1px #aaa;
    -webkit-box-shadow: -1px -1px 1px #aaa;
    font-weight: bold;
}
.category li a,  .category li span{
    display: inline-block;
    *display:inline;
    *zoom: 1.0;
    padding: 3px 10px 3px 28px;
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 0;
    text-decoration: none;
    text-shadow: 1px 1px 1px #fff;
    color: #555;
}

.category li.all a, .category li.all span{ background-position: 5px 3px;}
.category li.douga a, .category li.douga span{ background-position: 5px -112px;}
.category li.live a, .category li.live span{ background-position: 5px -1036px;}
.category li.seiga a, .category li.seiga span{ background-position: 5px -74px;}
.category li.commons a, .category li.commons span{ background-position: 5px -36px;}
.category li.solid a, .category li.solid span{ background-position: 5px -1156px;}
.category li.game a, .category li.game span{ background-position: 5px -1239px;}

.category li a:hover{
    color: #888;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #F6F6F6;
    -moz-box-shadow: 1px 1px 1px #ddd;
    -webkit-box-shadow: 1px 1px 1px #ddd;
}
.category li.all{padding: 0px 4px 0px 4px;}
.category li.game{border: none;}

.work-num{
    border-top: #dedede solid 1px;
    margin: 15px 0 -5px 0;
    padding: 15px 10px 0 10px;
    height: 24px;
}
.work-num p{
    color: #999;
    float:left;
    display: inline;
    font-weight: bold;
}
.work-num p strong{
    font-size: 140%;
    font-weight: bold;
    color: #666;
}
.work-num #Toukou2{
    float:right;
}
#Toukou2:hover a.toukou-link{
    color: #F17603; text-decoration: none;
}
.work-num .toukou-list2{
    width: 170px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.work-num .toukou-list2{
    top: 1.5em;
}
#WorkList{margin: 20px 0;}
.list-item{
    background-color:#EAEAEA;
    padding: 10px;
    margin-bottom: 20px;
    -moz-box-shadow: -1px  -1px #cdcdcd;
    -webkit-box-shadow: -1px  -1px 1px #cdcdcd;
}
.list-item h4{
    font-size: 116%;
}
.list-item  .item1 .thum{ width: 90px; height: 70px; }
.list-item  .item1 .thum a {
    width: 80px; height: 60px;
    padding: 5px 4px 5px 5px;
}
.list-item  .item1 .thum a img{ max-width: 80px; max-height: 60px;}

.list-item  .item1 .dsc{
    padding-left: 105px;
}
.list-item  .dsc p{
    display: inline-block;
    *display: block;
    *float:left;
    font-size: 85%;
    color: #828282;
    padding-right: 0.8em;
    vertical-align:middle;
    margin-top:0px;
}
.list-item  .dsc li{
    display: inline-block;
    *display: clock;
    *float:left;
    font-size: 85%;
    padding-right: 0.8em;
    vertical-align:middle;
    margin-top:0px;
}
.list-item  .dsc ul{
    padding: 5px 0;
    clear: both;
}
.list-item table{
    margin-top: 5px;
    width: 690px;
    background-color: #fff;
    border-top: 1px solid #D2D2D2;
    border-left: 1px solid #D2D2D2;
    color: #666666;
}
.list-item table td,  .list-item table th{
    padding: 5px 10px;
    border-right: 1px solid #D2D2D2;
    border-bottom: 1px solid #D2D2D2;
    text-align: left;
}
.list-item table th{
    font-size: 85%;
    background-color: #F6F6F6;
    width: 85px;
}
.list-item table th.sub{
    font-weight: normal;
    width: 75px;
}
.list-item table td{
    font-family: Arial,"メイリオ";
}
.list-item table .cps strong{ font-size: 120%;}

.margin-bottom-10 {
    margin-bottom: 10px;
}

/* cps----------------------------------------------------------------------- */

/* cps 利用履歴*/

.cpsadmin  .midashi01 span{
    background-position:  7px -133px;
    padding-left: 6px;
}

.cpsadmin h4{
    font-size: 140%;
    font-weight: bold;
    color: #666666;
    float: left;
    margin: 10px 0 0 0;
}

.cpsadmin h4 strong{
    font-size: 120%;
}

.list-cps{
    background-color:#EAEAEA;
    padding: 10px;
    margin-bottom: 20px;
    -moz-box-shadow: -1px  -1px #cdcdcd;
    -webkit-box-shadow: -1px  -1px 1px #cdcdcd;
}
.list-cps h5{
    font-size: 116%;
}
.list-cps .item1{ min-height: 40px; }
.list-cps .item1 .thum{ width: 46px; height: 36px; }
.list-cps  .item1 .thum a {
    width: 40px; height: 30px;
    padding: 3px 3px 3px 3px;
}
.list-cps  .item1 .thum a img{ max-width: 40px; max-height: 30px;}

.list-cps  .item1 .dsc{ padding-left: 50px;}

.list-cps .item1  .dsc h5{
    font-weight:bold;
    font-size: 100%;
}
.list-cps .dsc ul{
    padding: 5px 0;
    clear: both;
}
.list-cps table{
    margin-top: 5px;
    width: 690px;
    background-color: #fff;
    border-top: 1px solid #D2D2D2;
    border-left: 1px solid #D2D2D2;
    color: #666666;
}
.list-cps table td, .list-cps table th{
    padding: 5px 10px;
    border-right: 1px solid #D2D2D2;
    border-bottom: 1px solid #D2D2D2;
    text-align: left;
}
.list-cps table th{
    font-size: 85%;
    background-color: #F6F6F6;
    width: 40%;
}
.list-cps table td{
    font-family: Arial,"メイリオ";
    vertical-align: middle;
}

.nicopo-area {
    background-color: #F5F5F5;
}

.btn-ch-cps{
    margin: 10px auto;
    display: block;
    width: 323px;
    height: 53px;
    text-align: left;
    text-indent: -9999px;
    background: url(/cpp/img/cp/btn_score.png) no-repeat 0 0;
}

.btn-ch-cps:hover{
    background-position:  top right;
}

#CpsBox-long{
    width: 710px;
    height: 39px;
    background: url(/images/common/bg/bg_score_long.png) no-repeat 0 0;
    float: right;
    margin: 20px 0 20px 0;
    line-height: 31px;

}
#CpsBox-long dt{
    width: 210px;
    line-height: 40px;
    text-align: center;
    font-size: 130%;
    font-weight: bold;
    color: #666666;
    float: left;
    text-indent: 0.3em;
}
#CpsBox-long dd{
    float: right;
    line-height: 40px;
    font-family: Arial;
    font-size: 160%;
    color: #CC0066;
    padding-right: 25px;
}
#CpsBox-long dd span{ font-size: 75%;}


/*消滅予定スコアテーブル*/

.dis-score-help{
  float:left;
  margin: 10px 10px 0 10px;
}
#CpsDisTable{ margin: 10px 0 0 0; }
#CpsDisTable table{
    border-bottom: 1px solid #e0e0e0;
    border-color: #e0e0e0;
}
#CpsDisTable table th{
    background: #E8E8E8 url(/images/common/bg/bg_pager.png) repeat-x top center;
    text-align: center;
    padding: 0 4px;
    border-color: #e0e0e0;
    vertical-align:middle;
}
#CpsDisTable table th.th01{
    width: 20%;
    border-right:none;
}
#CpsDisTable table tr.odd td{background-color: #f1f1f1;}
#CpsDisTable table td{
    border-width: 0 1px 0 0;
    border-color: #e0e0e0;
    padding: 10px 10px;
}
#CpsDisTable table td.num{
    text-align: right;
    font-weight: bold;
    width: 40%;
}

#CpsDisTable table a{
    color: #F17603; text-decoration: underline;
}
#CpsDisTable table a:hover{ color:#FCB338;}


/*利用履歴テーブル*/

#CpsTable{ margin: 10px 0 0 0; }
#CpsTable table{
    border-bottom: 1px solid #e0e0e0;
    border-color: #e0e0e0;
}
#CpsTable table th{
    background: url(/images/common/bg/bg_pager.png) repeat-x bottom center;
    text-align: center;
    padding: 0 4px;
    border-color: #e0e0e0;
}
#CpsTable table th.th01{
    width: 20%;
    border-right:none;
}
#CpsTable table th.th02{
    width: 20%;
    border-right:none;
}
#CpsTable table th.th03{
    border-right:none;
}
#CpsTable table th.th04{
    width: 15%;
    border-right:none;
}
#CpsTable table th.th05{ width: 15%;}
#CpsTable table tr.odd td{background-color: #f1f1f1;}
#CpsTable table td{
    border-width: 0 1px 0 0;
    border-color: #e0e0e0;
    padding: 10px 10px;
}
#CpsTable table td.num{text-align: right; font-weight: bold;}

#CpsTable table a{
    color: #F17603; text-decoration: underline;
}
#CpsTable table a:hover{ color:#FCB338;}


#CpsPrivate ul li{
    float: right;
}

/* cps 明細*/

.cpsadmin.detail h4{
    font-size: 140%;
    font-weight: bold;
    color: #666666;
    margin: 20px 0 0 0;
    float: none;
}
.cpsadmin.detail h5{
    font-size: 100%;
    font-weight: normal;
    color: #666666;
}
#CpsDetail{ margin: 10px 0 0 0; }

#CpsDetai .list-item  table td{
    width: 70%;
}

/* cps 交換*/



.cpsadmin.change h4{
    font-size: 160%;
    line-height: 140%;
    font-weight: bold;
    color: #252525;
    margin: 30px auto 15px auto;
    float: none;
    text-align: center;
    display: block;
}

.cpsadmin.change h4 small span.note{
    font-size: 65%;
    line-height: 150%;
    font-weight: normal;
}

.cpsadmin.change h4 small span.note-red{
    font-size: 65%;
    line-height: 150%;
    font-weight: bold;
    color: #CC0066;
}

.cpsadmin.change h4 small{
    font-size: 95%;
}

.cpsadmin.change .list-cps .btn-area li{
    display: block;
}
.btn-ch-money{
    margin: 10px auto;
    display: block;
    width: 403px;
    height: 87px;
    text-align: left;
    text-indent: -9999px;
    background: url(/cpp/img/cp/btn_ch_m.png) no-repeat 0 0;
}
.btn-ch-money:hover{ background-position:  top right;}
.btn-ch-money.disable,
.btn-ch-money.disable:hover{
    margin: 10px auto;
    display: block;
    width: 403px;
    height: 87px;
    text-align: left;
    text-indent: -9999px;
    background: url(/cpp/img/cp/btn_ch_m_dis.png) no-repeat 0 0;
}
.btn-ch-point{
    margin: 20px auto 10px auto;
    display: block;
    width: 403px;
    height: 87px;
    text-align: left;
    text-indent: -9999px;
    background: url(/cpp/img/cp/btn_ch_p.png) no-repeat 0 0;
}
.btn-ch-point:hover{ background-position:  top right;}
.btn-ch-point.disable,
.btn-ch-point.disable:hover{
    margin: 20px auto 10px auto;
    display: block;
    width: 403px;
    height: 87px;
    text-align: left;
    text-indent: -9999px;
    background: url(/cpp/img/cp/btn_ch_p_dis.png) no-repeat 0 0;
}

/* cps 交換フロー*/

.flow{
    margin: 15px auto;
    text-align: center;
}
.flow li{display: inline;}

/* cps 情報登録へ*/

.cpsadmin.change .error-area .txt{ text-align:left;}

/* cps 交換スコア設定*/
.changedsc{
    margin: 0 0 15px 120px;
}
.cpsadmin.change .changedsc h4{
    text-align: left;
    margin: 30px 0 5px 0;
}
.cpsadmin.change .changedsc h4 span{
    font-weight: normal;
    font-size: 80%;
}

.cpsadmin.change .changedsc ul li{
    list-style: disc;
    list-style-position:  inside;
    color: #666;
}

.cpsadmin.change .yosoku{
    background: #eee url(/images/common/bg/bg_top_score.png) no-repeat bottom center;
}
.cpsadmin.change .yosoku dl{
    position: relative;
    height: 80px;
}
.cpsadmin.change .yosoku dl dt{
    position: absolute;
    top: 28px;
    left: 34px;
    font-size: 130%;
    color: #666666;
    line-height: 120%;
    font-weight: bold;
    text-shadow: 1px 1px 0px #fff;
}
.cpsadmin.change .yosoku dl dt small{
    font-size: 85%;
}
.cpsadmin.change .yosoku dl dd{
    position: absolute;
    width: 382px;
    height: 57px;
    top: 10px;
    right: 30px;
    line-height:26px;
    text-align: center;
    padding-top: 8px;
    font-weight: bold;
    text-align: right;
    font-size: 130%;
    color: #666666;
}
.cpsadmin.change .yosoku dl dd input{
    width: 209px;
    height: 20px;
    background: url(/images/common/bg/bg_score_change.png) no-repeat top left;
    border: none;
    font-size: 150%;
    padding: 10px 15px;
    text-align: right;
    line-height: 20px;
    font-weight: bold;
    margin-right: 6px;
}
.cpsadmin.change .yosoku dl dd input:focus{
    background-position: top right;
}

.cal-area{
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
.cal-area dl {
    float:left;
    width: 200px;
    padding: 15px 0px 15px 26px;
}
.cal-area.change-point dl {
    width: 200px;
    padding: 15px 0px 15px 100px;
}
.cal-area dl dt{color: #555; text-align: center; }
.cal-area dl dd{
    width: 140px;
    height: 25px;
    line-height:25px;
    display:block;
    margin: 6px auto;
    padding: 0 12px 0 12px;
    background-color: #F2F2F2;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: -1px -1px 1px #ddd;
    -webkit-box-shadow: -1px -1px 1px #ddd;
    text-align: center;
}
.cpsadmin.change .attention{padding: 30px 15px 15px 15px ;}
.cpsadmin.change .attention h5{
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 -649px;
    padding: 0 0 5px  20px;
}

/* cps 交換確認画面*/

td.yen span.mono{color: #555;}
